LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Field point module

Highlighted
Hi, can anybody help?
I'm working with field point system and in general is working ok but the
module FP-TB-10 with the FP-AO-V10 doesn't seem to be recognised by the fieldpoint
software. When advised by NI to dowload and run the latest version of the
software the same problem was encountered. Anybody had similar problems or
solutions to the problem?
0 Kudos
Message 1 of 2
(1,003 Views)
"Keith Cairns" wrote:
>>Hi, can anybody help? I'm working with field point system and in general
is working ok but the>module FP-TB-10 with the FP-AO-V10 doesn't seem to
be recognised by the fieldpoint>software. When advised by NI to dowload and
run the latest version of the>software the same problem was encountered.
Anybody had similar problems or>solutions to the problem?

Keith,
The TB-10 and Dual Channel modules require FieldPoint Explorer 2.0.2 or higher
(2.0.3 is the most recent version) plus they require the firmware in the
network module be updated. The FP-1000/1001 must be running firmware revision
28 (downloadable at ftp://ftp.ni.com/support/fieldpoint/Update/fpupdate.zip
) and the FP-1600 must be running firmware 300 or higher (
download at ftp://ftp.ni.com/support/fieldpoint/Update/fpethernet0300.zip
). Without both the firmware and the software meeting the above requirements
you will have difficulty identifiying the module. Actually, if you did a
Find Devices with an older version of FieldPoint Explorer that did not support
Dual Channel Modules, you may have some bad data files in your FieldPoint
directory that can be inhibiting the process. I would advise you to look
in your FieldPoint directory and delete any files that start with 0217...
and end with a .mis extension.

Regards,
Aaron Gelfand
FieldPoint Product Support Engineer
Message 2 of 2
(1,003 Views)